/* old version */

/* field */
input[type=text],input[type=number],input[type=password],textarea{border-radius:3px;border:1px solid #c9c9c9;color:#404040;
    margin:1px 0;padding:2px 4px;}
input[type=radio], input[type=checkbox] { margin: 0px 1px 3px 0;}

.fld { }
    .fld .fn { margin-top:0.2em; }
    .fld .fv { }
.action { margin-top: 0.5em;}

.fld:before,.fld:after {content:'';display:table}
.fld:after {clear:both}
.fld {zoom:1}
.tbl .fld {width:80%; min-width:300px; max-width:600px; padding:0.2em 0; margin:auto;}
.tbl .fld .fn {width:20%; text-align:right; margin-right:2%; float:left;}
.tbl .fld .fv {width:75%; float:left; text-align:left;}
    .tbl .fld .fv input { width:90%; }
    .tbl .fld .fv input[type=radio], .tbl .fld .fv input[type=checkbox] { }
    .tbl .action {text-align:left;}
    .tbl .action .fv {margin-left:22%;}

.fld .help { font-size:12px; color:#1B87E0; }

/* common popup */
#common_popup_jqui, #common_popup_jqui a { color: #222;line-height: 1.5em;}
#common_popup_ajax { background-color: #fff;position: absolute;min-height: 1em;min-width: 10em;z-index: 1000;padding: 10px;border-radius: 3px;border: #999 solid 1px;top: 0;left: 0;}

/* messages */
.msg {font-weight: bold; display: inline-block;line-height: 16px;padding-left: 20px;margin: 0.5em 0.5em; background-repeat: no-repeat;}
.msg_empty { display: none;}
.msg_processing {color:#333; background-image: url(/core/jWorks/img/ui-anim_basic_16x16.gif);}
.msg_done {color:#2E52A4; background-image: url(/core/jWorks/img/iconic/blue/check_12x10.png);}
.msg ul {margin:0; padding:0;}
.msg li { line-height: 1.3em; list-style-type: none;text-align: left;}
.msg_err {color:#f00; }
.msg_err li{background-image: url(/core/jWorks/img/iconic/red/x_alt_12x12.png);padding-left: 20px;background-position: 0 0.3em;background-repeat: no-repeat;}

/* email list */
.jwEmailListWrapper {max-width: 400px;}
.jwEmailListWrapper .jwEmailListAddBox { float: left; width:75%}
.jwEmailListWrapper .jwEmailListAddBtn { float: left;width: 24%;min-width: 50px;}
.jwEmailListWrapper .jwEmailList { margin: 1px;}
.jwEmailListWrapper .jwEmailList .jwEmail {color: #1B87E0;font-size: 11px;line-height: 15px;font-weight: normal;}
.jwEmailListWrapper .jwEmailList .jwEmail span { cursor: pointer;margin-left: 5px;margin-top: 4px; }
.jwEmailListWrapper .jwEmailList .jwEmail span img{ vertical-align: middle;}
.jwEmailListWrapper .jwEmailList .jwEmailListNone { color:tomato;}
.jwEmailListWrapper .jwEmailList .jwEmailRemoveBtn { display: inline-block;width:7px;height: 7px;background-image: url(/core/hm/img/iconic/gray_dark/x_7x7.png);background-repeat: no-repeat; cursor:pointer}

/* forms */
/* .required { border:1px solid #ff7f47; } */
